@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300,100|Open+Sans+Condensed:300|Noto+Sans:400,700,400italic,700italic);
/* RTS SWITCH */
.rts_disabled {display: none; }
/* RTS SWITCH */
body { font-family: 'Noto Sans', sans-serif; color:#111; font-size:17px} 

.clock {font-family: 'Open Sans Condensed', sans-serif; color: #777; font-size: 15px;}
.aggiornamento {font-family: 'Open Sans', sans-serif; font-size: 14px; padding-top:20px}

ul li {margin-top:4px}

a:link{color: #0066FF; text-decoration:none;}
a:visited{color: #0066FF; text-decoration:none;}
a:hover{color: #0066FF; text-decoration:underline;}

.content-inner {min-height:500px; line-height: 1.7; color:#444;
    font-size: 17px;}
	
.content-inner p {margin-bottom:30px}

/* GN START */

.post-meta {color: #777; font-size: 15px;}

.list {font-size:16px}

.content-section {padding-top:90px}

h1 {font-size:42px; font-weight:bold}
h2 {font-size:28px; font-weight:bold }
h4 {padding-top:30px;font-size:20px;  }

p a {text-decoration:underline}
p h4 a:hover {text-decoration:underline}




h4 a {text-decoration:underline}
h4 a:hover {text-decoration:underline}



.lista-bookmaker {font-size:20px}
.lista-bookmaker ul li {margin-bottom:15px}

.voto {padding:4px 8px 4px 8px; margin-left:15px;font-size:14px; background-color:#009246; color:#FFFFFF; font-weight:bold; text-transform:uppercase}
.voto-neg {padding:4px 8px 4px 8px; margin-left:15px;font-size:14px; background-color:#CE2B37; color:#FFFFFF; font-weight:bold; text-transform:uppercase}
.voto-info {padding:4px 8px 4px 8px; margin-left:15px;font-size:14px; background-color:#f5f5f5; color:#aaa; font-weight:bold; text-transform:uppercase}

.sito-italiano {margin-left:10px;}
.prezzo {margin-left:5px; font-size:14px!important; background-color:#F5F5F5; padding:4px; color:#333; font-family:"Lato", Sans Serif; font-weight:bold}



/* GN END */



.ad728 {padding-top:20px; }



.sharewrap { padding-bottom:70px; margin:auto; text-align:center; margin-top:50px }
.share-text {font-family: 'Open Sans Condensed', sans-serif; font-size:24px; color:#bbb; padding-bottom:20px; display:block}

/* header */


.navbar {margin-bottom:0px; min-height:63px; }
.logo {margin-top:0px; margin-left:0px; margin-right:20px}

.nav > li > a {
    padding-left: 35px;
	padding-right: 20px;
	font-size:15px;
	color:#979BB0;
	transition: .2s;
	padding: 5px 15px;
}

.navbar-default .navbar-nav>li>a  { color:#B0AFA2; padding-top:5px; padding-bottom:0}
.nav > li > a:hover {color:#807E6C}
.navbar-default {background-color: #fff; border-bottom: 1px solid #E3E7E9; }
.navbar-nav {margin: 15px; }
.navbar-toggle {margin-top: 12px;}
.navbar-header {}

.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover {background-color: #fff!important;}

.dropdown:hover .dropdown-menu {display: block;}

.faq_button {margin-right:25px; }
.faq_button a{color:#ADB1C2; border: 1px solid #CED6D9; padding: 9px 12px; display:block; float:left; border-radius: 4px; text-decoration:none; font-size:14px; line-height: 20px; margin-top:11px; transition:.2s;}
.faq_button a:hover{border: 1px solid #aaa ; color:#79809B}

.get_button a{border: 1px solid #ccc ; margin-left:10px; color:#919191; background:rgb(235,235,235);  padding: 9px 12px; display:block; float:left; border-radius: 4px; text-decoration:none; font-size:15px; line-height: 20px; margin-top:11px;}
.get_button a:hover{color:#222;background:rgb(245,245,245);}

/* /header  */

/* COUNTERS HOME*/

.counterdiv {clear:both; }

.counter-group {
font-size: 13px;
width:470px;
}


.counter-heading {
clear:both; 
cursor: pointer;
color: #666666;
font-size:16px; 
height:40px; 

}

.last-line {border:none!important}

.counter-header {height:40px; border-bottom:1px solid #E3E7E9;}


/* color:#86C32A; */
.counter-title-top {margin-top:10px; text-transform:uppercase; padding-left:5%; margin-bottom:8px; 
font-size:20px; color:#999; font-weight:300; font-family: 'Open Sans', sans-serif}

.counter-title {margin-top:30px; text-transform:uppercase; padding-left:5%; margin-bottom:8px; 
font-size:20px; color:#999; font-weight:300; font-family: 'Open Sans', sans-serif}

.counter-wrap { }

.unit-measure {font-size:14px; color:#777; font-weight:300; }
.unit-measure-mobile {font-weight:300; font-style:italic; color:#777; font-size:15px;}



.counter-body-wrap  {
clear:both;}

.counter-body {
clear:both;
background-color:#f9f9f9;
padding:15px;
border-bottom: 1px solid #E3E7E9;
}


.counter-item a:link{ color: #000; text-decoration:none;}
.counter-item a:visited{ color: #000; }
.counter-item a:hover{ color: #777; text-decoration:underline;}


.switch { font-size: 15px; color: #000;}
.inactive-header:hover .switch a:link {text-decoration:none;} 
.switch a:link {font-size: 15px;  color: #0066FF; text-decoration: none; }
.switch a:visited {color: #0066FF; text-decoration: none;}
.switch a:hover{color: #7DB1FF; text-decoration:none;}


.toinner {display:block; background-color:#5AB5DC; color:#FFFFFF; width:200px; line-height:17px; font-size:15px; padding:6px; text-align:center}
.toinner a:link {color:#FFFFFF; font-size:16px; text-align:center; text-decoration:none; font-family: 'Roboto Condensed', sans-serif;}
.toinner a:visited {color:#FFFFFF; font-size:16px; text-align:center; text-decoration:none}
.toinner:hover {color:#FFFFFF; background-color:#76C1E2;  cursor:pointer}

/* END COUNTER HOME  */

/* footer  */
#footer {width:100%;   background-color:#696969; font-size:15px; color:rgb(180,180,180); padding-top:25px;  padding-bottom:25px;   margin-bottom:0px;}
#footer a:link{color:#D8D8D8 ; text-decoration:none;   -webkit-transition: 150ms all ease; -moz-transition: 150ms all ease; transition: 150ms all ease;}
#footer a:visited{color: #D8D8D8; text-decoration:none; }
#footer  a:hover{color: #fff; text-decoration:none; }
#footer  ul{display:block; list-style:none; margin-top:15px; margin-left:0px;}
#footer  li {margin-top:5px;}

.copy {background-color:#555; color:#ccc; font-size:12px;  text-align:center; padding-top:20px; padding-bottom:20px; margin:auto;  }
.copyview {font-size:14px;  text-align:center; padding-top:30px; padding-bottom:10px; margin:auto; color:#CCCCCC }
/* /footer  */


/* content  */
.content {min-height:550px}
/* content  */





/* if greater or equal to 1200 */
@media(min-width:1200px){

.container {max-width: 1035px!important;}

/* GN */
.surebet_inputbox  {
font-size:20px;
padding:10px;
margin-left:10px;

  .affix {
    width: 263px;
  }         
}

.nav .active {

  background: #dadada;

}

.nav .nav {
  display: none;
}

.nav .active .nav {
  display: block;
}

.nav .nav a {
  font-weight: normal;
  font-size: .85em;
}

.nav .nav span {
  margin: 0 5px 0 2px;
}

.nav .nav .active a,
.nav .nav .active:hover a,
.nav .nav .active:focus a {
  font-weight: bold;
  padding-left: 30px;
  border-left: 5px solid black;
}

.nav .nav .active span,
.nav .nav .active:hover span,
.nav .nav .active:focus span {
  display: none;
}
/* GN */

}

 /* if greater or equal to 992 */
@media(min-width:992px){

.header .navbar-collapse {margin-left: 0px;}

.counterdiv {width:475px; }
.counter-number {width:145px; font-family: 'Open Sans', sans-serif; font-weight:600; font-size: 15px; color: #333; margin-right:12px; padding-left:2px; text-align:right;  line-height:40px; display:block; float:left}
.counter-item {font-size: 15px;  color: #000; line-height:40px; display:block; float:left}
.counter-item-double {font-size: 15px;  color: #000; line-height:20px; display:block; float:left; padding-top:4px}
counter-group-double  {}
.double {height:50px;}


}


/* if less or equal to 992 */
@media(max-width:992px){
 .counterdiv {width:100%;}
/* 280px */

/* color:#86C32A; */
.counter-title-top {margin-top:10px; text-transform:uppercase; padding-left:2%; margin-bottom:8px; 
font-size:20px; color:#999; font-weight:300; font-family: 'Open Sans', sans-serif}

.counter-title {margin-top:30px; text-transform:uppercase; padding-left:2%; margin-bottom:8px; 
font-size:20px; color:#999; font-weight:300; font-family: 'Open Sans', sans-serif}

.counter-group {width:100%; min-width:280px;
font-size: 14px; }


.counter-heading {min-height:70px; }
.double {height:100px;}

.counter-header {height:70px; border-bottom:1px solid #E3E7E9;}

 /* NUMBERS */
.counter-number {margin-left:2%;  font-weight:600; font-size: 17px; color: #333; text-align:left;  padding-top:8px; line-height:34px; height:30px; display:block; padding-left:0px;}

 /* DESCRIPTIVE TEXT */
.counter-item {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; margin-left:2%; font-size: 16px;  color: #000;display:block; height:35px;  padding-top:7px; line-height:24px; float:none  }
.counter-item-double  {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; margin-left:2%;  float:none; font-size: 16px; display:block;  color: #000; line-height:24px; padding-top:7px; height:70px;  padding-bottom:5px;  }

.switch { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 16px; color: #000;}
.inactive-header:hover .switch a:link {text-decoration:none;} 
.switch a:link {font-size: 16px;  color: #0066FF; text-decoration: none; }
.switch a:visited {color: #0066FF; text-decoration: none;}
.switch a:hover{color: #7DB1FF; text-decoration:none;}



}




/* if less or equal to 767 

 [class*="col-"]{
      margin-bottom: 55px;
  }

*/
@media(max-width:767px){
.nav_buttons {margin-left: 38px;}
.navbar-collapse{margin-bottom: 25px;}

[class*="col-"]:not(:last-child){ margin-bottom: 50px; }

}























